@font-face {
 font-family: 'Bebas Neue';
 src: url('/landing/wez-to-zmien/BebasNeue-Regular.woff2') format('woff2'), url('/landing/wez-to-zmien/BebasNeue-Regular.woff') format('woff');
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}
@font-face {
 font-family: 'Crete Round';
 src: url('/landing/wez-to-zmien/CreteRound-Regular.woff2') format('woff2'), url('/landing/wez-to-zmien/CreteRound-Regular.woff') format('woff');
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}
.text-vertical {
 -ms-writing-mode: tb-rl;
 -webkit-writing-mode: vertical-tb;
 writing-mode: vertical-rl;
 transform: rotate(180deg);
 white-space: nowrap;
}
.clearAll:before,
.clearAll:after {
 clear: both;
 display: block;
 content: " ";
}
.clearAfter:after {
 clear: both;
 display: block;
 content: " ";
}
/*---------------------------------------------------
 LESS Elements 0.9
 ---------------------------------------------------
 A set of useful LESS mixins
 More info at: http://lesselements.com
 ---------------------------------------------------*/
:root {
 --layout-margin: 100px;
 --layout-margin-small: 50px;
}
@media (max-width: 991px) {
 :root {
 --layout-margin: 60px;
 --layout-margin-small: 40px;
 }
}
.html-landing {
 scroll-behavior: auto !important;
}
.html-landing body.is-overflow {
 overflow: hidden;
}
.is-center {
 text-align: center;
}
.landing-wez-to-zmien {
 color: #2d2d2d;
 font-size: 18px;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
.landing-wez-to-zmien .font-bebas {
 font-family: "Bebas Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
}
.landing-wez-to-zmien .wtz-title-large {
 font-size: 48px;
 line-height: 1.2;
 margin: 0px 0px 40px 0px;
 font-family: "Bebas Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
 color: #101010;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .wtz-title-large {
 font-size: 40px;
 margin: 0px 0px 30px 0px;
 }
}
@media (max-width: 380px) {
 .landing-wez-to-zmien .wtz-title-large {
 font-size: 34px;
 }
}
.landing-wez-to-zmien .wtz-title-medium {
 font-size: 24px;
 line-height: 1.2;
 margin: 0px 0px 20px 0px;
 font-weight: 600;
 color: #101010;
}
.landing-wez-to-zmien .has-margin {
 margin-bottom: var(--layout-margin) !important;
}
.landing-wez-to-zmien .button {
 background: #101010;
 color: #FFF;
 display: table;
 margin: 0px;
 text-align: center;
 padding: 15px 30px;
 border: 0px !important;
 box-shadow: none !important;
 font-size: 16px;
 font-weight: 500;
 text-decoration: none;
 -moz-transition-duration: 0.4s;
 -webkit-transition-duration: 0.4s;
 -o-transition-duration: 0.4s;
 transition-duration: 0.4s;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
@media (max-width: 420px) {
 .landing-wez-to-zmien .button {
 padding: 15px 20px;
 }
}
.landing-wez-to-zmien .button span {
 display: table;
 margin: 0px auto;
 padding-left: 35px;
 background: url('/landing/wez-to-zmien/img/i-arrow-right.svg') no-repeat left center;
 background-size: 19px auto !important;
 -moz-transition-duration: 0.4s;
 -webkit-transition-duration: 0.4s;
 -o-transition-duration: 0.4s;
 transition-duration: 0.4s;
}
.landing-wez-to-zmien .button.is-color {
 background: #e04f1e;
 text-align: left;
}
.landing-wez-to-zmien .button.is-color:hover {
 background: #ca471b !important;
}
.landing-wez-to-zmien .button.is-wider {
 padding-left: 40px;
 padding-right: 40px;
}
.landing-wez-to-zmien .button.is-block {
 width: 100%;
}
.landing-wez-to-zmien .button:hover:not(.is-color) {
 box-shadow: 0px 0px 20px rgba(16, 16, 16, 0.3) !important;
}
.landing-wez-to-zmien .button:hover span {
 background-position: left 10px center !important;
}
.landing-wez-to-zmien ul {
 padding: 0px;
 margin: 0px;
 list-style: none;
}
.landing-wez-to-zmien ul > li {
 font-weight: 500;
 font-size: 1em;
 padding-left: 30px !important;
 margin: 0px 0px 20px 0px;
 background: url('/landing/pkp/img/i-check.svg') no-repeat left top 0.45em !important;
 background-size: 18px 18px !important;
}
.landing-wez-to-zmien ul > li::before {
 display: none !important;
}
.landing-wez-to-zmien ul > li:last-child {
 margin-bottom: 0px !important;
}
.landing-wez-to-zmien .landing-section-header {
 background: #f3f0e6;
 padding: 40px 0px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .landing-section-header {
 padding: 20px 0px;
 }
}
.landing-wez-to-zmien .landing-section-header img,
.landing-wez-to-zmien .landing-section-header svg {
 max-width: 380px;
 width: 100%;
 display: block;
}
.landing-wez-to-zmien .landing-section-heading {
 padding: 40px 0px 80px 0px;
 background: #f3f0e6;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .landing-section-heading {
 padding: 20px 0px 60px 0px;
 }
}
.landing-wez-to-zmien .landing-section-heading .heading-inner {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 margin: 0px -15px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .landing-section-heading .heading-inner {
 margin: 0px;
 display: block;
 }
}
.landing-wez-to-zmien .landing-section-heading .heading-inner .image {
 width: 50%;
 padding: 0px 15px;
 order: 2;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .landing-section-heading .heading-inner .image {
 width: 100%;
 padding: 0px;
 margin-bottom: var(--layout-margin-small);
 }
}
.landing-wez-to-zmien .landing-section-heading .heading-inner .image img {
 max-width: 100%;
 display: block;
 margin: 0px auto;
}
.landing-wez-to-zmien .landing-section-heading .heading-inner .description {
 width: 50%;
 padding: 0px 15px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .landing-section-heading .heading-inner .description {
 width: 100%;
 padding: 0px;
 }
}
@media (min-width: 992px) {
 .landing-wez-to-zmien .landing-section-heading .heading-inner .description .title-large {
 margin-bottom: 60px;
 }
}
.landing-wez-to-zmien .landing-section-heading .heading-inner .description .button.is-color {
 margin-bottom: 40px;
}
.landing-wez-to-zmien .landing-section-heading .heading-inner .description .numbers > div {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 font-size: 18px;
 font-weight: 500;
}
.landing-wez-to-zmien .landing-section-heading .heading-inner .description .numbers > div + div {
 margin-top: 30px;
}
.landing-wez-to-zmien .landing-section-heading .heading-inner .description .numbers > div span {
 color: #e04f1e;
 font-size: 24px;
 font-weight: 600;
 min-width: 70px;
 width: 50px;
 position: relative;
 top: -2px;
}
.landing-wez-to-zmien .landing-section-heading.image-full {
 padding-top: 20px !important;
}
.landing-wez-to-zmien .landing-section-heading.image-full::after {
 content: " ";
 background: url('/landing/wez-to-zmien/img/i-arrows.svg') no-repeat;
 background-size: 100% auto !important;
 width: 24px;
 height: 56px;
 position: absolute;
 left: 50%;
 bottom: -28px;
 margin-left: -12px;
 z-index: 5;
}
.landing-wez-to-zmien .landing-section-heading.image-full .heading-inner {
 display: block;
 text-align: center;
}
.landing-wez-to-zmien .landing-section-heading.image-full .heading-inner .image {
 width: 100%;
 padding: 0px;
 margin-bottom: 40px;
}
.landing-wez-to-zmien .landing-section-heading.image-full .heading-inner .description {
 width: 100%;
 padding: 0px;
}
.landing-wez-to-zmien .landing-section {
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
.landing-wez-to-zmien .landing-section.has-background {
 padding: var(--layout-margin) 0px;
 background: #f3f0e6;
}
.landing-wez-to-zmien .landing-section.has-background-blue {
 background: #dce4e8;
}
.landing-wez-to-zmien .landing-section.has-margin {
 margin-bottom: var(--layout-margin);
}
.landing-wez-to-zmien .section-form {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 margin: 0px -15px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .section-form {
 display: block;
 margin: 0px;
 }
}
.landing-wez-to-zmien .section-form.is-image-right .image {
 order: 2;
}
.landing-wez-to-zmien .section-form.is-image-right .description {
 order: 1;
}
.landing-wez-to-zmien .section-form > div {
 width: 50%;
 padding: 0px 15px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .section-form > div {
 width: 100%;
 padding: 0px;
 }
 .landing-wez-to-zmien .section-form > div + div {
 margin-top: var(--layout-margin);
 }
}
.landing-wez-to-zmien .section-form > div img {
 display: block;
 max-width: 100%;
 margin: 0px auto;
}
.landing-wez-to-zmien .section-form > div .form-landing {
 padding: 30px;
 background: #FFF;
 border: 1px dashed #2d2d2d;
}
@media (max-width: 480px) {
 .landing-wez-to-zmien .section-form > div .form-landing {
 padding: 20px;
 }
}
.landing-wez-to-zmien .icons {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 -webkit-box-pack: center;
 -moz-box-pack: center;
 -ms-flex-pack: center;
 -webkit-justify-content: center;
 -moz-justify-content: center;
 -ms-justify-content: center;
 justify-content: center;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 max-width: 1000px;
 width: 100%;
 margin: 0px auto -60px auto;
}
.landing-wez-to-zmien .icons .item {
 width: 33.33333333%;
 padding: 0px 30px;
 margin-bottom: 60px;
 text-align: center;
 font-weight: 500;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .icons .item {
 width: 50%;
 }
}
@media (max-width: 480px) {
 .landing-wez-to-zmien .icons .item {
 width: 100%;
 }
}
.landing-wez-to-zmien .icons .item img {
 display: block;
 margin: 0px auto 15px auto;
}
.landing-wez-to-zmien .block-image {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 margin: 0px -30px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .block-image {
 display: block;
 margin: 0px;
 }
}
.landing-wez-to-zmien .block-image > div {
 width: 50%;
 padding: 0px 30px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .block-image > div {
 width: 100%;
 padding: 0px;
 }
 .landing-wez-to-zmien .block-image > div + div {
 margin-top: var(--layout-margin-small);
 }
}
.landing-wez-to-zmien .block-image > div.image {
 order: 1;
}
.landing-wez-to-zmien .block-image > div.image > img {
 display: block;
 margin: 0px auto;
 max-width: 100%;
}
@media (min-width: 992px) {
 .landing-wez-to-zmien .block-image > div.image.is-right img {
 margin: 0px 0px 0px auto;
 }
}
.landing-wez-to-zmien .block-image > div.description {
 order: 2;
}
.landing-wez-to-zmien .block-image > div .program-icons {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 margin: 0px -15px;
}
.landing-wez-to-zmien .block-image > div .program-icons > div {
 width: 25%;
 padding: 0px 15px;
 font-size: 14px;
 font-weight: 600;
 margin-top: 40px;
}
@media (max-width: 480px) {
 .landing-wez-to-zmien .block-image > div .program-icons > div {
 width: 50%;
 }
}
.landing-wez-to-zmien .block-image > div .program-icons > div img,
.landing-wez-to-zmien .block-image > div .program-icons > div svg {
 display: block;
 height: 40px !important;
 width: auto !important;
 margin: 0px auto 15px 0px;
}
.landing-wez-to-zmien .block-image.image-right .image {
 order: 2;
}
.landing-wez-to-zmien .block-image.image-right.description {
 order: 1;
}
.landing-wez-to-zmien .block-image.flex-start {
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
}
.landing-wez-to-zmien .list-arrow {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 margin: 0px -30px var(--layout-margin) -30px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .list-arrow {
 margin: 0px 0px var(--layout-margin) 0px;
 }
}
.landing-wez-to-zmien .list-arrow > div {
 width: 50%;
 padding: 0px 30px;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .list-arrow > div {
 padding: 0px;
 width: 100%;
 }
}
.landing-wez-to-zmien .list-arrow > div .wtz-title-large {
 display: table;
 margin: 0px auto;
 max-width: 350px;
 width: 100%;
 text-align: left;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .list-arrow > div .wtz-title-large {
 max-width: 100%;
 display: block;
 margin: 0px 0px 30px 0px;
 }
}
.landing-wez-to-zmien .list-arrow > div ul li {
 font-size: 18px;
}
@media (max-width: 767px) {
 .landing-wez-to-zmien .list-arrow > div {
 width: 100%;
 padding: 0px;
 }
}
@media (min-width: 992px) {
 .landing-wez-to-zmien .list-arrow > div.has-arrow::after {
 content: "";
 pointer-events: none;
 background: url('/landing/wez-to-zmien/img/i-arrow-curve.svg') no-repeat right 30px center;
 background-size: auto 125px !important;
 position: absolute;
 top: 0px;
 left: 0px;
 right: 0px;
 bottom: 0px;
 }
 .landing-wez-to-zmien .list-arrow > div.has-arrow.is-bottom::after {
 background-position: right 30px bottom !important;
 }
}
.landing-wez-to-zmien .list-arrow:last-child {
 margin-bottom: 0px;
}
.landing-wez-to-zmien .program-sign img {
 display: block;
 margin: 0px auto var(--layout-margin-small) auto;
}
.landing-wez-to-zmien .program-sign .program-steps {
 margin: 0px -15px -30px -15px;
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 counter-reset: items;
}
.landing-wez-to-zmien .program-sign .program-steps > div {
 width: 25%;
 padding: 0px 15px;
 margin-bottom: 30px;
 counter-increment: items;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .program-sign .program-steps > div {
 width: 50%;
 }
}
@media (max-width: 480px) {
 .landing-wez-to-zmien .program-sign .program-steps > div {
 width: 100%;
 }
}
.landing-wez-to-zmien .program-sign .program-steps > div::before {
 content: "0" counter(items);
 display: table;
 margin: 0px 0px 20px 0px;
 color: #bf1818;
 font-size: 24px;
 font-weight: 600;
 padding-right: 20px;
 line-height: 1;
 background: url('/landing/wez-to-zmien/img/i-arrow-right-color.svg') no-repeat right center;
 background-size: auto 12px !important;
}
.landing-wez-to-zmien .program-sign .program-steps > div:nth-child(n+10):before {
 content: counter(items);
}
.landing-wez-to-zmien .socials {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 -webkit-box-pack: center;
 -moz-box-pack: center;
 -ms-flex-pack: center;
 -webkit-justify-content: center;
 -moz-justify-content: center;
 -ms-justify-content: center;
 justify-content: center;
 max-width: 840px;
 width: 100%;
 margin: 0px auto;
}
@media (max-width: 767px) {
 .landing-wez-to-zmien .socials {
 display: block;
 }
}
.landing-wez-to-zmien .socials .image {
 width: 50%;
 padding: 0px 10px;
}
@media (max-width: 767px) {
 .landing-wez-to-zmien .socials .image {
 width: 100%;
 padding: 0px;
 margin-bottom: var(--layout-margin-small);
 }
}
.landing-wez-to-zmien .socials .image img {
 max-width: 100%;
 display: block;
 margin: 0px auto;
}
.landing-wez-to-zmien .socials .description {
 width: 50%;
 padding: 0px 10px;
}
@media (max-width: 767px) {
 .landing-wez-to-zmien .socials .description {
 width: 100%;
 padding: 0px;
 }
}
.landing-wez-to-zmien .socials .description .socials-icons {
 margin-top: 30px;
}
.landing-wez-to-zmien .socials .description .socials-icons a {
 width: 40px;
 height: 40px;
 display: block;
 float: left;
 margin: 0px 15px 0px 0px;
}
.landing-wez-to-zmien .socials .description .socials-icons a.facebook {
 background: url('/landing/wez-to-zmien/img/i-social-facebook.svg') no-repeat center center;
 background-size: 100% auto !important;
}
.landing-wez-to-zmien .socials .description .socials-icons a.linkedin {
 background: url('/landing/wez-to-zmien/img/i-social-linkedin.svg') no-repeat center center;
 background-size: 100% auto !important;
}
.landing-wez-to-zmien .socials .description .socials-icons a.instagram {
 background: url('/landing/wez-to-zmien/img/i-social-instagram.svg') no-repeat center center;
 background-size: 100% auto !important;
}
.landing-wez-to-zmien .steps-fixed {
 position: fixed;
 top: 0px;
 left: 0px;
 right: 0px;
 bottom: 0px;
 background: #F3F0E7;
 z-index: 100;
 overflow-y: auto;
 z-index: 50;
}
.landing-wez-to-zmien .steps-fixed .steps-header {
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
 padding: 40px 0px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .steps-fixed .steps-header {
 padding: 20px 0px;
 }
}
.landing-wez-to-zmien .steps-fixed .steps-header img,
.landing-wez-to-zmien .steps-fixed .steps-header svg {
 max-width: 380px;
 width: 100%;
 display: block;
}
.landing-wez-to-zmien .steps-fixed .steps-content {
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
 z-index: 48;
}
.landing-wez-to-zmien .steps-fixed .steps-content .scale {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 margin: 30px -30px 0px -30px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .steps-fixed .steps-content .scale {
 display: block;
 margin: 20px 0px 0px 0px;
 }
}
.landing-wez-to-zmien .steps-fixed .steps-content .scale > div {
 width: 50%;
 padding: 0px 30px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .steps-fixed .steps-content .scale > div {
 width: 100%;
 padding: 0px;
 }
 .landing-wez-to-zmien .steps-fixed .steps-content .scale > div:first-child {
 display: none;
 }
}
.landing-wez-to-zmien .steps-fixed .steps-content .scale > div img {
 display: block;
 max-width: 100%;
 margin: 0px auto;
}
.landing-wez-to-zmien .steps-fixed .steps-content .form-benefits {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 margin: 40px -30px 0px -30px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .steps-fixed .steps-content .form-benefits {
 display: block;
 margin: 20px 0px 0px 0px;
 }
}
.landing-wez-to-zmien .steps-fixed .steps-content .form-benefits > div {
 width: 50%;
 padding: 0px 30px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .steps-fixed .steps-content .form-benefits > div {
 width: 100%;
 padding: 0px;
 }
 .landing-wez-to-zmien .steps-fixed .steps-content .form-benefits > div:first-child {
 display: none;
 }
}
.landing-wez-to-zmien .steps-fixed .steps-content .form-benefits > div .wtz-title-medium + .formularz {
 margin-top: 40px;
}
.landing-wez-to-zmien .steps-fixed .steps-content .form-benefits > div img {
 display: block;
 max-width: 100%;
 margin: 0px auto;
}
.landing-wez-to-zmien .steps-fixed .steps-footer {
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
 margin-top: var(--layout-margin);
 padding: 40px 0px;
 border-top: 2px solid #B7B5AE;
 background: #f3f0e6;
 z-index: 49;
 width: 100%;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .steps-fixed .steps-footer {
 padding: 20px 0px;
 }
}
.landing-wez-to-zmien .steps-fixed .steps-footer .back {
 padding-left: 20px;
 background: url('/landing/wez-to-zmien/img/i-arrow-left.svg') no-repeat left center;
 background-size: auto 12px !important;
 color: #2d2d2d !important;
 font-size: 14px;
 font-weight: 500;
 line-height: 20px;
 display: table;
}
.landing-wez-to-zmien .steps-fixed .steps-footer .back:hover {
 color: #bf1818 !important;
}
.landing-wez-to-zmien .formularz {
 padding: 0px;
}
.landing-wez-to-zmien form {
 -webkit-border-radius: 0 !important;
 -moz-border-radius: 0 !important;
 border-radius: 0 !important;
 padding: 0px !important;
 border: 0px !important;
 margin: 0px !important;
 background: none !important;
}
.landing-wez-to-zmien form #req_s {
 font-size: 14px !important;
}
.landing-wez-to-zmien form .form-group {
 /* WebKit, Blink, Edge */
 /* Mozilla Firefox 4 to 18 */
 /* Mozilla Firefox 19+ */
 /* Internet Explorer 10-11 */
 /* Microsoft Edge */
}
.landing-wez-to-zmien form .form-group .form-label {
 font-weight: 400 !important;
 font-size: 14px !important;
}
.landing-wez-to-zmien form .form-group .form-control {
 font-size: 16px;
 font-weight: 500;
}
.landing-wez-to-zmien form .form-group ::-webkit-input-placeholder {
 color: #aeb0b3 !important;
}
.landing-wez-to-zmien form .form-group :-moz-placeholder {
 color: #aeb0b3 !important;
}
.landing-wez-to-zmien form .form-group ::-moz-placeholder {
 color: #aeb0b3 !important;
}
.landing-wez-to-zmien form .form-group :-ms-input-placeholder {
 color: #aeb0b3 !important;
}
.landing-wez-to-zmien form .form-group ::-ms-input-placeholder {
 color: #aeb0b3 !important;
}
.landing-wez-to-zmien form .form-group .form-title h3 {
 display: none;
}
.landing-wez-to-zmien form .form-group .form-checkbox label {
 font-size: 14px;
 font-weight: 600;
 padding-left: 40px !important;
 min-height: 24px !important;
 padding-top: 4px !important;
}
.landing-wez-to-zmien form .form-group .form-checkbox label::before {
 width: 24px;
 height: 24px;
 background: #FFF;
 border: 2px solid #9B9B9B;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}
.landing-wez-to-zmien form .form-group .form-checkbox label::after {
 content: " ";
 width: 24px;
 height: 24px;
 top: 0px;
 left: 0px;
 background: url('/landing/wez-to-zmien/img/i-check-dark.svg') no-repeat center center !important;
 background-size: auto 10px !important;
 opacity: 0;
}
.landing-wez-to-zmien form .form-group .form-checkbox input:checked + label::after {
 opacity: 1 !important;
}
.landing-wez-to-zmien form .form-group .form-radio label {
 font-size: 14px;
 font-weight: 600;
 min-height: 24px !important;
 padding: 5px 0px 5px 40px !important;
 margin: 0px;
}
.landing-wez-to-zmien form .form-group .form-radio label::before {
 position: absolute;
 left: 0px;
 top: 2px;
 width: 24px;
 height: 24px;
 border: 2px solid #9B9B9B;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
}
.landing-wez-to-zmien form .form-group .form-radio label::after {
 background: #000;
 width: 10px;
 height: 10px;
 top: 9px;
 left: 7px;
}
.landing-wez-to-zmien form .form-group .form-radio input:checked + label::before {
 border-color: #000;
}
.landing-wez-to-zmien form .form-group-slider-scale {
 margin: 80px 0px 50px 0px;
}
.landing-wez-to-zmien .form-slider {
 max-width: 500px;
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .form-slider {
 padding: 0px 15px;
 }
}
.landing-wez-to-zmien .form-slider .slider {
 width: 100%;
}
.landing-wez-to-zmien .form-slider .slider .slider-track {
 height: 2px;
 margin-top: -10px;
 background: #BABABA;
 z-index: 3;
}
.landing-wez-to-zmien .form-slider .slider .slider-track .slider-selection {
 background: #000;
}
.landing-wez-to-zmien .form-slider .slider .slider-handle {
 top: -8px;
 background: #000;
 z-index: 10;
}
.landing-wez-to-zmien .form-slider .slider .slider-handle span {
 position: absolute;
 background: #000;
 line-height: 26px;
 height: 26px;
 width: 56px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 text-align: center;
 font-size: 12px;
 font-weight: 600;
 color: #FFF;
 top: -35px;
 left: 50%;
 margin-left: -28px;
}
.landing-wez-to-zmien .form-slider .slider .slider-handle span::after {
 content: '';
 position: absolute;
 left: 50%;
 top: 100%;
 margin-left: -5px;
 width: 0;
 height: 0;
 border-left: 5px solid transparent;
 border-right: 5px solid transparent;
 border-top: 5px solid #000;
}
.landing-wez-to-zmien .form-slider .slider .slider-handle::before {
 width: 6px;
 height: 6px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #FFF;
 content: " ";
 position: absolute;
 top: 50%;
 left: 50%;
 margin: -3px 0px 0px -3px;
}
.landing-wez-to-zmien .form-slider .slider .slider-tick-label-container {
 font-size: 12px;
 font-weight: bold;
 bottom: -10px;
 color: #BABABA;
}
@media (max-width: 767px) {
 .landing-wez-to-zmien .form-slider .slider .slider-tick-label-container {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-pack: justify;
 -moz-box-pack: justify;
 -ms-flex-pack: justify;
 -webkit-justify-content: space-between;
 -moz-justify-content: space-between;
 -ms-justify-content: space-between;
 justify-content: space-between;
 }
}
@media (max-width: 991px) {
 .landing-wez-to-zmien .form-slider .slider .slider-tick-container {
 display: none;
 }
}
.landing-wez-to-zmien .form-slider .slider .slider-tick-container .slider-tick {
 z-index: 1;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 width: 2px;
 margin-left: -1px;
 background: #BABABA;
}
.modal-landing-popup {
 color: #151515;
}
@media (min-width: 992px) {
 .modal-landing-popup .modal-dialog {
 width: 100%;
 max-width: 820px;
 }
}
.modal-landing-popup .bootbox-close-button {
 position: absolute !important;
 right: 15px !important;
 top: 15px !important;
 width: 20px !important;
 height: 20px !important;
 background: url('/landing/wez-to-zmien/img/i-close.svg') no-repeat center center !important;
 background-size: 100% 100% !important;
 cursor: pointer !important;
 color: #FFF !important;
 text-indent: -1000px !important;
}
.modal-landing-popup .bootbox-close-button::before {
 display: none !important;
}
@media (max-width: 767px) {
 .modal-landing-popup .bootbox-close-button {
 right: 10px;
 top: 10px;
 }
}
.modal-landing-popup .modal-body {
 padding: 48px !important;
}
.modal-landing-popup .modal-body p strong {
 font-size: 18px;
 font-weight: 500;
 display: block;
 margin-bottom: 40px;
}
.modal-landing-popup .formularz {
 max-width: 400px;
 width: 100%;
 margin: 0px auto 0px auto;
}
@media (max-width: 767px) {
 .modal-landing-popup .formularz {
 margin-top: 20px;
 }
}
.modal-landing-popup .formularz form {
 -webkit-border-radius: 0 !important;
 -moz-border-radius: 0 !important;
 border-radius: 0 !important;
 padding: 0px !important;
 border: 0px !important;
 margin: 0px !important;
 background: none !important;
}
.modal-landing-popup .formularz form #req_s {
 font-size: 14px !important;
}
.modal-landing-popup .formularz form .form-group .form-label {
 font-weight: 400 !important;
 font-size: 14px !important;
}
.modal-landing-popup .formularz form .form-group .form-control {
 font-size: 16px;
 font-weight: 500;
}
.modal-landing-popup .formularz form .form-radio label {
 font-size: 14px;
 font-weight: 600;
 min-height: 24px !important;
 padding: 5px 0px 5px 40px !important;
 margin: 0px;
}
.modal-landing-popup .formularz form .form-radio label::before {
 position: absolute;
 left: 0px;
 top: 2px;
 width: 24px;
 height: 24px;
 border: 2px solid #9B9B9B;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
}
.modal-landing-popup .formularz form .form-radio label::after {
 background: #000;
 width: 10px;
 height: 10px;
 top: 9px;
 left: 7px;
}
.modal-landing-popup .formularz form .form-radio input:checked + label::before {
 border-color: #000;
}
.modal-landing-popup .formularz .form-required-fields {
 display: none;
}
.modal-landing-popup .formularz .form-submit {
 padding: 0px;
 display: block !important;
 text-align: center;
}
.modal-landing-popup .formularz .form-submit .button {
 margin: 15px auto 0px auto !important;
}
